Last modified: 2012-02-28 07:19:56 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27631 - the Wikisource for Sanskrit is approved
the Wikisource for Sanskrit is approved
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Language setup (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2011-02-22 13:10 UTC by Gerard Meijssen
Modified: 2012-02-28 07:19 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Gerard Meijssen 2011-02-22 13:10:30 UTC
Hoi,
Please create the Wikisource for the Sanskrit language ( http://sa.wikisource.org ). Contrary to normal practice, this project has been approved without a full localisation. The reason is that it provides important sources to many Indian languages. 

The default language will be English and, it would be great when the Narayam extension is enabled as well.
Thanks,
     GerardM
Comment 1 Roan Kattouw 2011-02-22 13:19:14 UTC
(In reply to comment #0)
> The default language will be English and, it would be great when the Narayam
> extension is enabled as well.
Note to whoever creates this wiki: the Narayam is still in the review/cleanup stage currently, so don't try to enable it just yet. I'll handle that when the time comes.
Comment 2 JeLuF 2011-03-18 21:08:57 UTC
Done.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links